
table td {vertical-align: top; text-align: left;}
table td.label {text-align: right;}



#main {
	position: absolute; 
	left: 50%; 
	top: 50%; 
	margin-left: -150px;
	margin-top: -150px;
	border: 0px solid black; 
	width: 400px; 
	height: 200px; 
	text-align: center;
	-moz-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.6);}